
.gc-icon:before {
	display: inline-block;
	font-size: 20px;
	line-height: 1;
	font-family: WC_GC !important;
	text-decoration: inherit;
	font-weight: normal;
	font-style: normal;
	vertical-align: top;
	text-align: center;
	transition: color .1s ease-in 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.gc-icon.gc-giftcard:before {
	content: "";
}

body.theme-storefront .woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--giftcards a:before {
	content: "";
}

.woocommerce-MyAccount-Giftcards-form {
	display: flex;
}

.woocommerce-MyAccount-Giftcards-form input {
	flex-grow: 2;
	margin-right: 1em;
}

.woocommerce-MyAccount-Giftcards-form button {
	flex-grow: 1;
}

.woocommerce-MyAccount-Giftcards-balance-amount {
	font-size: 3em;
	margin-bottom: 1em;
	font-weight: lighter;
}

.woocommerce-MyAccount-Giftcards-pending-amount {
	display: block;
}

.woocommerce-MyAccount-Giftcards-pending-amount .warning-icon {
	top: 1px;
	position: relative;
	font-size: 1em;
	margin-right: .5em;
	color: #e48642;
	font-family: "WooCommerce" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.woocommerce-MyAccount-Giftcards-pending-amount .warning-icon:before {
	content: "";
}

#use_gift_card_balance {
	margin-right: 5px;
}

.woocommerce-checkout .add_gift_card_form #wc_gc_cart_redeem_form input[type=text], .woocommerce-checkout .add_gift_card_form #wc_gc_cart_redeem_form button {
	display: block;
	width: 100%;
	box-sizing: border-box;
}

.woocommerce-checkout .add_gift_card_form #wc_gc_cart_redeem_form input[type=text] {
	margin-bottom: .3em;
}

.woocommerce-cart .add_gift_card_form #wc_gc_cart_redeem_form input[type=text] {
	width: 100%;
	max-width: 280px;
}

.add_gift_card_form #wc_gc_cart_redeem_form {
	margin-bottom: 1em;
}

.add_gift_card_form #wc_gc_cart_redeem_form input[type=text] {
	width: auto;
	display: inline-block;
}

.add_gift_card_form #wc_gc_cart_redeem_form button {
	display: inline-block;
}

.add_gift_card_form .wc_gc_add_gift_card_form__notices .woocommerce-message, .add_gift_card_form .wc_gc_add_gift_card_form__notices .woocommerce-error, .add_gift_card_form .wc_gc_add_gift_card_form__notices .woocommerce-info {
	margin: .5em 0 1em;
}

#order_review table tr.gift-card td small, #order_review table tr.gift-card th small, .cart_totals table tr.gift-card td small, .cart_totals table tr.gift-card th small {
	display: block;
	font-weight: normal;
	font-size: .75em;
}

#order_review .button.wc-forward:not(.checkout-button), .wc-proceed-to-checkout .button.wc-forward:not(.checkout-button) {
	margin-bottom: 0;
	font-size: 1em !important;
	width: auto !important;
}

.woocommerce_gc_giftcard_form {
	margin-bottom: 1.618em;
}

.woocommerce_gc_giftcard_form .wc_gc_field {
	margin-bottom: .8em;
	padding: 0 2px;
}

.woocommerce_gc_giftcard_form label {
	display: block;
}

.woocommerce_gc_giftcard_form input[type=text] {
	width: 100%;
}

.wc_gc_datepicker {
	width: 40em;
	font-size: 10px;
	padding: 0 1.3em 2.3em;
	background-color: #f5f5f5;
	color: #060606;
	z-index: 9999 !important;
}

.wc_gc_datepicker div, .wc_gc_datepicker span, .wc_gc_datepicker h1, .wc_gc_datepicker h2, .wc_gc_datepicker h3, .wc_gc_datepicker h4, .wc_gc_datepicker h5, .wc_gc_datepicker h6, .wc_gc_datepicker p, .wc_gc_datepicker pre, .wc_gc_datepicker a, .wc_gc_datepicker abbr, .wc_gc_datepicker acronym, .wc_gc_datepicker big, .wc_gc_datepicker cite, .wc_gc_datepicker code, .wc_gc_datepicker del, .wc_gc_datepicker dfn, .wc_gc_datepicker em, .wc_gc_datepicker img, .wc_gc_datepicker ins, .wc_gc_datepicker kbd, .wc_gc_datepicker q, .wc_gc_datepicker s, .wc_gc_datepicker small, .wc_gc_datepicker strike, .wc_gc_datepicker strong, .wc_gc_datepicker sub, .wc_gc_datepicker sup, .wc_gc_datepicker tt, .wc_gc_datepicker var, .wc_gc_datepicker b, .wc_gc_datepicker u, .wc_gc_datepicker i, .wc_gc_datepicker center, .wc_gc_datepicker dl, .wc_gc_datepicker dt, .wc_gc_datepicker dd, .wc_gc_datepicker ol, .wc_gc_datepicker ul, .wc_gc_datepicker li, .wc_gc_datepicker fieldset, .wc_gc_datepicker form, .wc_gc_datepicker label, .wc_gc_datepicker legend, .wc_gc_datepicker table, .wc_gc_datepicker caption, .wc_gc_datepicker tbody, .wc_gc_datepicker tfoot, .wc_gc_datepicker thead, .wc_gc_datepicker tr, .wc_gc_datepicker th, .wc_gc_datepicker td, .wc_gc_datepicker article, .wc_gc_datepicker aside, .wc_gc_datepicker canvas, .wc_gc_datepicker details, .wc_gc_datepicker embed, .wc_gc_datepicker figure, .wc_gc_datepicker figcaption, .wc_gc_datepicker footer, .wc_gc_datepicker header, .wc_gc_datepicker hgroup, .wc_gc_datepicker section {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.wc_gc_datepicker table {
	border-collapse: collapse;
	border-spacing: 0;
}

.wc_gc_datepicker .ui-datepicker-header {
	font-size: 1.5em;
	overflow: hidden;
}

.wc_gc_datepicker .ui-datepicker-header .ui-datepicker-prev, .wc_gc_datepicker .ui-datepicker-header .ui-datepicker-next {
	padding: 1em;
	cursor: pointer;
	color: #060606;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.wc_gc_datepicker .ui-datepicker-header .ui-datepicker-prev:hover, .wc_gc_datepicker .ui-datepicker-header .ui-datepicker-next:hover {
	color: #000;
}

.wc_gc_datepicker .ui-datepicker-header .ui-datepicker-prev.ui-state-disabled, .wc_gc_datepicker .ui-datepicker-header .ui-datepicker-next.ui-state-disabled {
	color: #bbb;
	cursor: initial;
}

.wc_gc_datepicker .ui-datepicker-header .ui-datepicker-prev {
	float: left;
}

.wc_gc_datepicker .ui-datepicker-header .ui-datepicker-next {
	float: right;
}

.wc_gc_datepicker .ui-datepicker-header .ui-datepicker-title {
	text-align: center;
	font-weight: bold;
	padding: 1em;
}

.wc_gc_datepicker table.ui-datepicker-calendar {
	font-size: 1.4em;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 100%;
}

.wc_gc_datepicker table.ui-datepicker-calendar th, .wc_gc_datepicker table.ui-datepicker-calendar td {
	background-color: rgba(0, 0, 0, 0) !important;
	text-align: center;
}

.wc_gc_datepicker table.ui-datepicker-calendar td.ui-datepicker-current-day a {
	color: #000 !important;
	cursor: default;
}

.wc_gc_datepicker table.ui-datepicker-calendar td.ui-datepicker-current-day a:hover {
	color: #000;
}

.wc_gc_datepicker table.ui-datepicker-calendar td.ui-datepicker-current-day:after {
	background-color: #fff !important;
}

.wc_gc_datepicker table.ui-datepicker-calendar td:after {
	content: "";
	position: absolute;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 50%;
	width: 2.3em;
	height: 2.3em;
	top: 50%;
	left: 50%;
	z-index: 1;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.wc_gc_datepicker table.ui-datepicker-calendar th span {
	font-weight: 500;
	padding: .5em;
	display: block;
	color: #bbb;
	font-weight: bold;
}

.wc_gc_datepicker table.ui-datepicker-calendar td.ui-state-disabled span {
	color: #bbbbbc;
}

.wc_gc_datepicker table.ui-datepicker-calendar td:not(.ui-state-disabled) {
	position: relative;
}

.wc_gc_datepicker table.ui-datepicker-calendar td:not(.ui-state-disabled) a {
	position: relative;
	z-index: 2;
	font-weight: 500;
	padding: .5em;
	display: block;
	color: #2f2f2f;
	font-weight: bold;
}

.wc_gc_datepicker table.ui-datepicker-calendar td:not(.ui-state-disabled):hover a {
	color: #000;
}

.wc_gc_datepicker table.ui-datepicker-calendar td:not(.ui-state-disabled):hover:after {
	background-color: #fff;
}

.wc_gc_giftcard_delivery .reset_delivery_date {
	display: none;
	font-size: .9em;
}

.wc_gc_send_as_gift_wrapper #wc_gc_send_as_gift_checkbox {
	margin-right: 3px;
}

.wc_gc_giftcard_product.nyp-product .nyp {
	margin-bottom: 0;
}

.elementor-add-to-cart-wc-gc-giftcard form.cart:not(.grouped_form):not(.variations_form), .elementor-add-to-cart-wc-gc-giftcard form.cart div.woocommerce-variation-add-to-cart {
	display: block !important;
}

/* Base styles for add to cart */
.metorik-add-cart-email-form {
	max-width: 300px;
	padding: 18px 15px 20px;
	text-align: left;
}

.metorik-add-cart-email-form h3 {
	font-weight: 600;
	margin: 0 0 20px;
}

.metorik-add-cart-email-form .close-button {
	color: #bbb;
	cursor: pointer;
	font-size: 15px;
	position: absolute;
	right: 28px;
	top: 28px;
}

.metorik-add-cart-email-form .close-button:hover {
	color: #888;
}

.metorik-add-cart-email-form .email-input-wrapper {
	position: relative;
}

.metorik-add-cart-email-form .email-input-wrapper.loading {
	opacity: .75;
}

.metorik-add-cart-email-form .email-input-wrapper.success:after {
	color: #37b24d;
	content: "✓";
	font-size: 17px;
	position: absolute;
	right: 10px;
	top: 10px;
}

.metorik-add-cart-email-form .email-input {
	width: calc(100% - 20px);
	padding: 5px;
}

.metorik-add-cart-email-form .email-usage-notice {
	padding: 5px 0 0;
}

/* tippy light theme */
.tippy-box[data-theme~='light'] {
	color: #26323d;
	box-shadow: 0 0 20px 4px rgba(154, 161, 177, .15), 0 4px 80px -8px rgba(36, 40, 47, .25), 0 4px 4px -2px rgba(91, 94, 105, .15);
	background-color: #fff;
}

.tippy-box[data-theme~='light'] [data-placement^='top'] > .tippy-arrow::before {
	border-top-color: #fff;
}

.tippy-box[data-theme~='light'] [data-placement^='bottom'] > .tippy-arrow::before {
	border-bottom-color: #fff;
}

.tippy-box[data-theme~='light'] [data-placement^='left'] > .tippy-arrow::before {
	border-left-color: #fff;
}

.tippy-box[data-theme~='light'] [data-placement^='right'] > .tippy-arrow::before {
	border-right-color: #fff;
}

.tippy-box[data-theme~='light'] > .tippy-backdrop {
	background-color: #fff;
}

.tippy-box[data-theme~='light'] > .tippy-svg-arrow {
	fill: #fff;
}

.tax-product_brand .brand-description {
	overflow: hidden;
	zoom: 1;
}

.tax-product_brand .brand-description img.brand-thumbnail {
	width: 25%;
	float: right;
}

.tax-product_brand .brand-description .text {
	width: 72%;
	float: left;
}

.widget_brand_description img {
	box-sizing: border-box;
	width: 100%;
	max-width: none;
	height: auto;
	margin: 0 0 1em;
}

ul.brand-thumbnails {
	margin-left: 0;
	margin-bottom: 0;
	clear: both;
	list-style: none;
}

ul.brand-thumbnails:before {
	clear: both;
	content: "";
	display: table;
}

ul.brand-thumbnails:after {
	clear: both;
	content: "";
	display: table;
}

ul.brand-thumbnails li {
	float: left;
	margin: 0 3.8% 1em 0;
	padding: 0;
	position: relative;
	width: 22.05%;
}

ul.brand-thumbnails.fluid-columns li {
	width: auto;
}

ul.brand-thumbnails:not(.fluid-columns) li.first {
	clear: both;
}

ul.brand-thumbnails:not(.fluid-columns) li.last {
	margin-right: 0;
}

ul.brand-thumbnails.columns-1 li {
	width: 100%;
	margin-right: 0;
}

ul.brand-thumbnails.columns-2 li {
	width: 48%;
}

ul.brand-thumbnails.columns-3 li {
	width: 30.75%;
}

ul.brand-thumbnails.columns-5 li {
	width: 16.95%;
}

ul.brand-thumbnails.columns-6 li {
	width: 13.5%;
}

.brand-thumbnails li img {
	box-sizing: border-box;
	width: 100%;
	max-width: none;
	height: auto;
	margin: 0;
}

@media screen and (max-width:768px) {
	ul.brand-thumbnails:not(.fluid-columns) li {
		width: 48% !important;
	}
	
	ul.brand-thumbnails:not(.fluid-columns) li.first {
		clear: none;
	}
	
	ul.brand-thumbnails:not(.fluid-columns) li.last {
		margin-right: 3.8%;
	}
	
	ul.brand-thumbnails:not(.fluid-columns) li:nth-of-type(odd) {
		clear: both;
	}
	
	ul.brand-thumbnails:not(.fluid-columns) li:nth-of-type(even) {
		margin-right: 0;
	}
}

.brand-thumbnails-description li {
	text-align: center;
}

.brand-thumbnails-description li .term-thumbnail img {
	display: inline;
}

.brand-thumbnails-description li .term-description {
	margin-top: 1em;
	text-align: left;
}

#brands_a_z h3:target {
	text-decoration: underline;
}

ul.brands_index {
	list-style: none outside;
	overflow: hidden;
	zoom: 1;
}

ul.brands_index li {
	float: left;
	margin: 0 2px 2px 0;
}

ul.brands_index li a, ul.brands_index li span {
	border: 1px solid #ccc;
	padding: 6px;
	line-height: 1em;
	float: left;
	text-decoration: none;
}

ul.brands_index li span {
	border-color: #eee;
	color: #ddd;
}

ul.brands_index li a:hover {
	border-width: 2px;
	padding: 5px;
	text-decoration: none;
}

ul.brands_index li a.active {
	border-width: 2px;
	padding: 5px;
}

div#brands_a_z a.top {
	border: 1px solid #ccc;
	padding: 4px;
	line-height: 1em;
	float: right;
	text-decoration: none;
	font-size: .8em;
}

.select2-container {
	box-sizing: border-box;
	display: inline-block;
	margin: 0;
	position: relative;
	vertical-align: middle;
}

.select2-container .select2-selection--single {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	height: 28px;
	margin: 0 0 -4px;
	user-select: none;
	-webkit-user-select: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	display: block;
	padding-left: 8px;
	padding-right: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.select2-container .select2-selection--single .select2-selection__clear {
	position: relative;
}

.select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
	padding-right: 8px;
	padding-left: 20px;
}

.select2-container .select2-selection--multiple {
	box-sizing: border-box;
	cursor: pointer;
	display: block;
	min-height: 32px;
	user-select: none;
	-webkit-user-select: none;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
	display: inline-block;
	overflow: hidden;
	padding-left: 8px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.select2-container .select2-search--inline {
	float: left;
	padding: 0;
}

.select2-container .select2-search--inline .select2-search__field {
	box-sizing: border-box;
	border: none;
	font-size: 100%;
	margin: 0;
	padding: 0;
}

.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

.select2-dropdown {
	background-color: var(--wc-form-color-background, #fff);
	color: var(--wc-form-color-text, #000);
	border: 1px solid #aaa;
	border-radius: 4px;
	box-sizing: border-box;
	display: block;
	position: absolute;
	left: -100000px;
	width: 100%;
	z-index: 1051;
}

.select2-results {
	display: block;
}

.select2-results__options {
	list-style: none;
	margin: 0;
	padding: 0;
}

.select2-results__option {
	padding: 6px;
	user-select: none;
	-webkit-user-select: none;
}

.select2-results__option[aria-selected], .select2-results__option[data-selected] {
	cursor: pointer;
}

.select2-container--open .select2-dropdown {
	left: 0;
}

.select2-container--open .select2-dropdown--above {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.select2-container--open .select2-dropdown--below {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.select2-search--dropdown {
	display: block;
	padding: 4px;
}

.select2-search--dropdown .select2-search__field {
	padding: 4px;
	width: 100%;
	box-sizing: border-box;
}

.select2-search--dropdown .select2-search__field::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

.select2-search--dropdown.select2-search--hide {
	display: none;
}

.select2-close-mask {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
	opacity: 0;
	z-index: 99;
	background-color: #fff;
}

.select2-hidden-accessible {
	border: 0 !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
}

.select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #444;
	line-height: 28px;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: 700;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #999;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 26px;
	position: absolute;
	top: 1px;
	right: 1px;
	width: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-color: #888 transparent transparent transparent;
	border-style: solid;
	border-width: 5px 4px 0 4px;
	height: 0;
	left: 50%;
	margin-left: -4px;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	width: 0;
}

.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__clear {
	float: left;
}

.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__arrow {
	left: 1px;
	right: auto;
}

.select2-container--default.select2-container--disabled .select2-selection--single {
	background-color: #eee;
	cursor: default;
}

.select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__clear {
	display: none;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: transparent transparent #888 transparent;
	border-width: 0 4px 5px 4px;
}

.select2-container--default .select2-selection--multiple {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	box-sizing: border-box;
	list-style: none;
	margin: 0;
	padding: 0 5px;
	width: 100%;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li {
	list-style: none;
	margin: 5px 5px 0 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered li:before {
	content: "";
	display: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__placeholder {
	color: #999;
	margin-top: 5px;
	float: left;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: 700;
	margin-top: 5px;
	margin-right: 10px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	padding: 0 5px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	color: #999;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	margin-right: 2px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {
	color: #333;
}

.select2-container--default[dir=rtl] .select2-selection--multiple .select2-search--inline, .select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice, .select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__placeholder {
	float: right;
}

.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice {
	margin-left: 5px;
	margin-right: auto;
}

.select2-container--default[dir=rtl] .select2-selection--multiple .select2-selection__choice__remove {
	margin-left: 2px;
	margin-right: auto;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: solid #000 1px;
	outline: 0;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
	background-color: #eee;
	cursor: default;
}

.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
	display: none;
}

.select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple, .select2-container--default.select2-container--open.select2-container--above .select2-selection--single {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple, .select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	border: 1px solid #aaa;
}

.select2-container--default .select2-search--inline .select2-search__field {
	background: 0 0;
	border: none;
	outline: 0;
	box-shadow: none;
	-webkit-appearance: textfield;
}

.select2-container--default .select2-results>.select2-results__options {
	max-height: 200px;
	overflow-y: auto;
}

.select2-container--default .select2-results__option[role=group] {
	padding: 0;
}

.select2-container--default .select2-results__option[aria-disabled=true] {
	color: #999;
}

.select2-container--default .select2-results__option[aria-selected=true], .select2-container--default .select2-results__option[data-selected=true] {
	background-color: #ddd;
}

.select2-container--default .select2-results__option .select2-results__option {
	padding-left: 1em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__group {
	padding-left: 0;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -1em;
	padding-left: 2em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -2em;
	padding-left: 3em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -3em;
	padding-left: 4em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -4em;
	padding-left: 5em;
}

.select2-container--default .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option .select2-results__option {
	margin-left: -5em;
	padding-left: 6em;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background-color: #0073aa;
	color: #fff;
}

.select2-container--default .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px;
}

.select2-container--classic .select2-selection--single {
	background-color: #f7f7f7;
	border: 1px solid #aaa;
	border-radius: 4px;
	outline: 0;
	background-image: linear-gradient(to bottom, #fff 50%, #eee 100%);
	background-repeat: repeat-x;
}

.select2-container--classic .select2-selection--single:focus {
	border: 1px solid #0073aa;
}

.select2-container--classic .select2-selection--single .select2-selection__rendered {
	color: #444;
	line-height: 28px;
}

.select2-container--classic .select2-selection--single .select2-selection__clear {
	cursor: pointer;
	float: right;
	font-weight: 700;
	margin-right: 10px;
}

.select2-container--classic .select2-selection--single .select2-selection__placeholder {
	color: #999;
}

.select2-container--classic .select2-selection--single .select2-selection__arrow {
	background-color: #ddd;
	border: none;
	border-left: 1px solid #aaa;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	height: 26px;
	position: absolute;
	top: 1px;
	right: 1px;
	width: 20px;
	background-image: linear-gradient(to bottom, #eee 50%, #ccc 100%);
	background-repeat: repeat-x;
}

.select2-container--classic .select2-selection--single .select2-selection__arrow b {
	border-color: #888 transparent transparent transparent;
	border-style: solid;
	border-width: 5px 4px 0 4px;
	height: 0;
	left: 50%;
	margin-left: -4px;
	margin-top: -2px;
	position: absolute;
	top: 50%;
	width: 0;
}

.select2-container--classic[dir=rtl] .select2-selection--single .select2-selection__clear {
	float: left;
}

.select2-container--classic[dir=rtl] .select2-selection--single .select2-selection__arrow {
	border: none;
	border-right: 1px solid #aaa;
	border-radius: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	left: 1px;
	right: auto;
}

.select2-container--classic.select2-container--open .select2-selection--single {
	border: 1px solid #0073aa;
}

.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow {
	background: 0 0;
	border: none;
}

.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-color: transparent transparent #888 transparent;
	border-width: 0 4px 5px 4px;
}

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--single {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	background-image: linear-gradient(to bottom, #fff 0, #eee 50%);
	background-repeat: repeat-x;
}

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--single {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	background-image: linear-gradient(to bottom, #eee 50%, #fff 100%);
	background-repeat: repeat-x;
}

.select2-container--classic .select2-selection--multiple {
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: text;
	outline: 0;
}

.select2-container--classic .select2-selection--multiple:focus {
	border: 1px solid #0073aa;
}

.select2-container--classic .select2-selection--multiple .select2-selection__rendered {
	list-style: none;
	margin: 0;
	padding: 0 5px;
}

.select2-container--classic .select2-selection--multiple .select2-selection__clear {
	display: none;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice {
	background-color: #e4e4e4;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	padding: 0 5px;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove {
	color: #888;
	cursor: pointer;
	display: inline-block;
	font-weight: 700;
	margin-right: 2px;
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice__remove:hover {
	color: #555;
}

.select2-container--classic[dir=rtl] .select2-selection--multiple .select2-selection__choice {
	float: right;
}

.select2-container--classic[dir=rtl] .select2-selection--multiple .select2-selection__choice {
	margin-left: 5px;
	margin-right: auto;
}

.select2-container--classic[dir=rtl] .select2-selection--multiple .select2-selection__choice__remove {
	margin-left: 2px;
	margin-right: auto;
}

.select2-container--classic.select2-container--open .select2-selection--multiple {
	border: 1px solid #0073aa;
}

.select2-container--classic.select2-container--open.select2-container--above .select2-selection--multiple {
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.select2-container--classic.select2-container--open.select2-container--below .select2-selection--multiple {
	border-bottom: none;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.select2-container--classic .select2-search--dropdown .select2-search__field {
	border: 1px solid #aaa;
	outline: 0;
}

.select2-container--classic .select2-search--inline .select2-search__field {
	outline: 0;
	box-shadow: none;
}

.select2-container--classic .select2-dropdown {
	background-color: #fff;
	border: 1px solid transparent;
}

.select2-container--classic .select2-dropdown--above {
	border-bottom: none;
}

.select2-container--classic .select2-dropdown--below {
	border-top: none;
}

.select2-container--classic .select2-results>.select2-results__options {
	max-height: 200px;
	overflow-y: auto;
}

.select2-container--classic .select2-results__option[role=group] {
	padding: 0;
}

.select2-container--classic .select2-results__option[aria-disabled=true] {
	color: grey;
}

.select2-container--classic .select2-results__option--highlighted[aria-selected], .select2-container--classic .select2-results__option--highlighted[data-selected] {
	background-color: #3875d7;
	color: #fff;
}

.select2-container--classic .select2-results__group {
	cursor: default;
	display: block;
	padding: 6px;
}

.select2-container--classic.select2-container--open .select2-dropdown {
	border-color: #0073aa;
}
/*# sourceMappingURL=automatewoo-referrals.css.map */

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: automatewoo-referrals-icons;
		src: url("https://likethewindmagazine.com/nitropack_static/BjNiDWiEhMjdvrkpRuclJzQRAEeZQvMJ/assets/images/source/rev-0ac2ebe/likethewindmagazine.com/wp-content/plugins/automatewoo-referrals/assets/fonts/automatewoo-referrals-iconfont.svg#Flaticon") format("svg");
	}
}

.aw-referrals-share-buttons a.btn::before {
	display: inline-block;
	font-family: automatewoo-referrals-icons;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	line-height: 1;
	text-decoration: inherit;
	text-rendering: optimizelegibility;
	text-transform: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
}

.aw-referrals-share-buttons a.btn-email::before {
	content: "";
}

.aw-referrals-share-buttons a.btn-twitter::before {
	content: "";
}

.aw-referrals-share-buttons a.btn-facebook::before {
	content: "";
}

.aw-referrals-share-buttons a.btn-whatsapp::before {
	content: "";
}

.aw-email-referral-form p.form-row {
	margin: 0 0 1em;
}

.aw-email-referral-form .woocommerce-Input {
	width: 100%;
}

.aw-referrals-share-container {
	clear: both;
}

.aw-referrals-share-buttons {
	margin: 22px 0 2px;
	font-size: 0;
	text-align: center;
}

.aw-referrals-share-buttons::before, .aw-referrals-share-buttons::after {
	content: " ";
	display: table;
}

.aw-referrals-share-buttons::after {
	clear: both;
}

.aw-referrals-share-buttons a.btn {
	box-sizing: border-box;
	display: inline-block;
	border: none;
	background: #43454b;
	color: #fff;
	padding: .84em 1.387em .91em;
	line-height: .9;
	font-weight: 600;
	text-shadow: none;
	border-radius: 0;
	text-align: center;
	min-width: 240px;
	font-size: 16px;
	margin: 0 5px 9px;
	text-decoration: none !important;
}

.aw-referrals-share-buttons a.btn::before {
	line-height: 1.4;
	margin-right: .7em;
	font-size: 1.2em;
	position: relative;
	top: -1px;
	vertical-align: middle;
}

.aw-referrals-share-buttons a.btn:hover {
	opacity: .9;
}

.aw-referrals-share-buttons a.btn-facebook {
	background: #3b5998;
}

.aw-referrals-share-buttons a.btn-twitter {
	background: #000;
}

.aw-referrals-share-buttons a.btn-whatsapp {
	background: #55acee;
}

.aw-referrals-share-or {
	text-align: center;
	margin: 0 0 1.1em;
	color: #bbb;
	text-transform: uppercase;
	font-size: 1.07em;
}

.aw-referrals-share-widget {
	margin: 1.5em 0;
}

@media (min-width: 900px) {
	.aw-referrals-share-widget {
		margin: 3em 0;
	}
}

.aw-referrals-share-widget--position-thankyou-top {
	margin-top: 0;
}

.aw-referrals-share-widget--position-shortcode-sidebar {
	width: 400px;
}

.aw-referrals-share-widget--position-shortcode-sidebar .aw-referrals-share-buttons a.btn {
	width: 100%;
	margin: 0 0 8px;
}

.aw-referrals-share-widget-text {
	text-align: center;
}

@media (min-width: 900px) {
	.aw-referrals-share-widget-text {
		padding: 0 1.5em;
	}
}

.aw-referrals-well {
	background: #f8f8f8;
	padding: 1em 2em;
}

@media (min-width: 900px) {
	.aw-referrals-well {
		padding: 2.5em 4em;
	}
}
